/* You can add global styles to this file, and also import other style files */

:root {
  --color-1: #1ed760;
  --color-2: #635f5f;
  --color-3: #000;
  --color-4: #fff;
  --color-5: #181818;
  --color-6: #121212;
  --color-7: #202020;
  --font-size-1: 1rem;
  --font-size-2: 1.2rem;
  --font-size-3: 1.8rem;
  --shadow-1: 0 8px 24px rgb(0 0 0 / 0.7);
  --shadow-2: 0 7px 29 0 rgb(100 100 111 / 0.2);
  --border-radius-1: 0.25em;
  --border-radius-2: 0.5em;
  --font-family-1: "Poppins", sans-serif;
  --animation-1: 200ms;
}

* {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  background-image: linear-gradient(var(--color-1) 100px, var(--color-6) 600px);

  font-family: var(--font-family-1);
  font-size: var(--font-size-1);
  color: var(--color-4);
}

@media screen and (min-width: 640px) {
  html,
  body {
    background-image: linear-gradient(
      var(--color-7) 100px,
      var(--color-6) 600px
    );
  }
}

img {
  max-width: 100%;
}

h1 {
  font-weight: 600;
}
